@font-face {
  font-family: 'Lato - Regular';
  src: url(https://user.lpcontent.net/fonts/NfsRBuTsoL9VA9JvvCWUKU/mqBDwC5VYfVaBgo2Shq43R/3oiAvRhqkSgPf3rquNfPr2.woff2?time=1778500969) format('woff2'),
       url(https://user.lpcontent.net/fonts/NfsRBuTsoL9VA9JvvCWUKU/mqBDwC5VYfVaBgo2Shq43R/3oiAvRhqkSgPf3rquNfPr2.woff?time=1778500969) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'Lato - Regular';
  src: url(https://user.lpcontent.net/fonts/NfsRBuTsoL9VA9JvvCWUKU/mqBDwC5VYfVaBgo2Shq43R/jJCgSkKinVhEB53PaVnGRL.woff2?time=1778500969) format('woff2'),
       url(https://user.lpcontent.net/fonts/NfsRBuTsoL9VA9JvvCWUKU/mqBDwC5VYfVaBgo2Shq43R/jJCgSkKinVhEB53PaVnGRL.woff?time=1778500969) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Lato - Regular';
  src: url(https://user.lpcontent.net/fonts/NfsRBuTsoL9VA9JvvCWUKU/mqBDwC5VYfVaBgo2Shq43R/KCYcHhwtNFM6FUtKDyycZv.woff2?time=1778500969) format('woff2'),
       url(https://user.lpcontent.net/fonts/NfsRBuTsoL9VA9JvvCWUKU/mqBDwC5VYfVaBgo2Shq43R/KCYcHhwtNFM6FUtKDyycZv.woff?time=1778500969) format('woff');
  font-weight: 700;
  font-style: regular;
}

@font-face {
  font-family: 'Lato - Regular';
  src: url(https://user.lpcontent.net/fonts/NfsRBuTsoL9VA9JvvCWUKU/mqBDwC5VYfVaBgo2Shq43R/FAH2WE5FsgufYNSUifaswU.woff2?time=1778500969) format('woff2'),
       url(https://user.lpcontent.net/fonts/NfsRBuTsoL9VA9JvvCWUKU/mqBDwC5VYfVaBgo2Shq43R/FAH2WE5FsgufYNSUifaswU.woff?time=1778500969) format('woff');
  font-weight: 700;
  font-style: italic;
}

